Subject: "diff" between version 8 and version 9

From: James M Galvin <[email-masked]>
Date: Mon, 16 Feb 2004 08:54:44 -0500 (EST)

235c235
<    1.  The annual process is expected to be completed within 7 months.
---
>    1.  The completion of the annual process is due within 7 months.
237c237
<        The annual process is expected to be completed one month prior to
---
>        The completion of the annual process is due one month prior to
274,276c274,275
<        to be reviewed and a brief description of the desirable set of
<        qualifications of the candidate that is nominated to fill each
<        position.
---
>        to be reviewed and a brief summary of the desired expertise of
>        the candidate that is nominated to fill each position.
331,332d332
<        confirmed.  All confirmed candidate terms begin during the First
<        IETF meeting corresponding to the beginning of the term for which
341,342c341,346
<        they were confirmed.  Normally, the confirmed candidate's term
<        begins when the currently sitting member's term ends on the last
---
>        confirmed.  All confirmed candidate terms begin during the First
>        IETF meeting corresponding to the beginning of the term for which
>        they were confirmed.
>
>        For confirmed candidates of the IESG the terms begin no later
>        than when the currently sitting members' terms end on the last
346c350
<        sitting member and the confirmed candidate. The confirmed
---
>        sitting member and the confirmed candidate.  A confirmed
349a354,359
>        For confirmed candidates of the IAB the terms overlap with the
>        terms of the sitting members for the entire week of the meeting.
>
>        For candidates confirmed under the mid-term vacancy rules, the
>        term begins as soon as possible after the confirmation.
>
363,366c373,376
<        reconvening to fill the mid-term vacancy, then the candidate
<        selection and confirmation process is expected to be completed
<        within 6 weeks, with all other time periods otherwise unspecified
<        prorated accordingly.
---
>        reconvening to fill the mid-term vacancy, then the completion of
>        the candidate selection and confirmation process is due within 6
>        weeks, with all other time periods otherwise unspecified prorated
>        accordingly.
414,415c423,424
<            The IESG and IAB are responsible for providing a list of the
<            qualifications desired of the candidates selected for their
---
>            The IESG and IAB are responsible for providing summary of the
>            expertise desired of the candidates selected for their
417c426
<            lists are to be provided to the nominating committee for its
---
>            summaries are provided to the nominating committee for its
420,421c429,432
<        2.  The nominating committee selects candidates and advises each
<            confirming body of its respective candidates.
---
>        2.  The nominating committee selects candidates based on its
>            understanding of the IETF community's consensus of the
>            qualifications required and advises each confirming body of
>            its respective candidates.
483c497
<            reasonable timeframe.  The results from the confirming body
---
>            reasonable time frame.  The results from the confirming body
486c500,509
<    8.  The following rules apply to nominees who are currently sitting
---
>    8.  The following rules apply to candidates who are currently sitting
496c519,520
<        the mid-term vacancy.
---
>        the mid-term vacancy according to the rules for a mid-term
>        vacancy documented elsewhere in this document.
501,509c525,528
<        candidate is announced for the new position.
---
>        candidate is announced for the new position.  The process,
>        according to rules set out elsewhere in this document, of filling
>        the seat vacated by the confirmed candidate may begin as soon as
>        the vacancy is publicly announced.
514,521c533,545
<        respect to filling the open positions and then separately submit
<        a candidate to fill a mid-term vacancy.
<
<        It is consistent with these rules for the announcements of a
<        resignation, of the existence of a mid-term vacancy, and of the
<        confirmed candidates to all occur at the same time as long as the
<        actual sequence of events that occurred did so in the following
<        order.
---
>        respect to filling the open positions and then separately proceed
>        with the task of filling the mid-term vacancy according to the
>        rules for a mid-term vacancy documented elsewhere in this
>        document.
>
>        However, the following exception is permitted in the case where
>        the candidate for an open position is currently a sitting member
>        of the IAB.  It is consistent with these rules for the
>        announcements of a resignation of a sitting member of the IAB and
>        of the confirmed candidate for the mid-term vacancy created by
>        that sitting member on the IAB to all occur at the same time as
>        long as the actual sequence of events that occurred did so in the
>        following order.
524c548,549
<           process for the candidate already sitting on another body.
---
>           process for the open position being filled by the candidate
>           currently sitting on the IAB.
527c552
<           position.
---
>           position on the IAB.
529c554
<        *  The body with the new mid-term vacancy requests that the
---
>        *  The IAB with the new mid-term vacancy requests that the
536c569
<           mid-term vacancy
---
>           mid-term vacancy.
570,572c626,627
<    1.   The process of selecting and organizing the members of the
<         nominating committee is expected to be completed within 3
<         months.
---
>    1.   The completion of the process of selecting and organizing the
>         members of the nominating committee is due within 3 months.
574,575c629,630
<         The selection and organization process must be completed at
<         least one month prior to the Third IETF.  This ensures the
---
>         The completion of the selection and organization process is due
>         at least one month prior to the Third IETF.  This ensures the
612a668
>         volunteers, 3 liaisons, and an advisor.
688,692c740,744
<         The appointment must be completed no later than the Second IETF
<         meeting to ensure it can be announced during a plenary session
<         at that meeting.  The appointment must be completed as soon as
<         necessary to ensure the annual process can complete at the time
<         specified elsewhere in this document.
---
>         The appointment is due no later than the Second IETF meeting to
>         ensure it can be announced during a plenary session at that
>         meeting.  The completion of the appointment is necessary to
>         ensure the annual process can complete at the time specified
>         elsewhere in this document.
724a777,780
>         Liaisons from the IESG, IAB, and Internet Society Board of
>         Trustees (if one was appointed) are expected to review the
>         operation and executing process of the nominating committee and
>         to report any concerns or issues to the Chair of the nominating
733,736d788
<         Liaisons from the IESG, IAB, and Internet Society Board of
<         Trustees (if one was appointed) are expected to review the
<         operation and executing process of the nominating committee and
<         to report any concerns or issues to the Chair of the nominating
738,741c790,791
<         between themselves, liaisons must report the issue to their
<         respective bodies.  If their respective body agrees that there
<         is an issue the liaison must report it according to the dispute
<         resolution process stated elsewhere in this document.
---
>         between themselves, liaisons must report it according to the
>         dispute resolution process stated elsewhere in this document.
813,815c860,862
<         process must be completed.  The Chair must establish a set of
<         milestones which, if met in a timely fashion, will result in the
<         completion of the process on time.
---
>         process is due to be completed.  The Chair must establish a set
>         of milestones which, if met in a timely fashion, will result in
>         the completion of the process on time.
1038,1039c1094,1095
<    2.   The process of selecting candidates to be confirmed by their
<         respective confirming body is expected to be completed within 3
---
>    2.   The completion of the process of selecting candidates to be
>         confirmed by their respective confirming body is due within 3
1042,1044c1098,1101
<         The selection process must be completed at least two month's
<         prior to the First IETF.  This ensures the nominating committee
<         has sufficient time to complete the confirmation process.
---
>         The completion of the selection process is due at least two
>         month's prior to the First IETF.  This ensures the nominating
>         committee has sufficient time to complete the confirmation
>         process.
1046,1047c1103,1104
<    3.   The process of confirming the candidates is expected to be
<         completed within 1 month.
---
>    3.   The completion of the process of confirming the candidates is
>         due within 1 month.
1049,1050c1106,1107
<         The confirmation process must be completed at least one month
<         prior to the First IETF.
---
>         The completion of the confirmation process is due at least one
>         month prior to the First IETF.
1105c1165
<         conducted.  A member may recalled if at least a quorum of all
---
>         conducted.  A member may be recalled if at least a quorum of all
1164,1165c1221,1223
<    10.  The Chair announces the open positions to be reviewed and the
<         call for nominees.
---
>    10.  The Chair announces the open positions to be reviewed, the
>         desired expertise provided by the IETF Executive Director, and
>         the call for nominees.
1213,1214c1271,1272
<         committee must determine if the desired qualifications for the
<         open positions matches its understanding of the qualifications
---
>         committee must determine if the desired expertise for the open
>         positions matches its understanding of the qualifications
1270,1273c1328,1330
<         which may be exactly the qualifications that were requested.  If
<         the qualifications differ from the desired qualifications
<         originally requested a brief statement explaining the difference
<         must be included.
---
>         which may be exactly the expertise that was requested.  If the
>         qualifications differ from the expertise originally requested a
>         brief statement explaining the difference must be included.
1396c1452
<        the arbiter decides a resolution.  Whatever actions are necessary
---
>        the arbiter decides on a resolution.  Whatever actions are
1405,1406c1461,1462
<        to execute the resolution are immediately begun and completed as
<        quickly as possible.
---
>        necessary to execute the resolution are immediately begun and
>        completed as quickly as possible.
1584,1585c1640,1641
<         desirable set of qualifications for the candidate to be
<         nominated for each position.
---
>         desirable expertise for each candidate to be nominated for each
>         position.
1632c1688
<    14.  The eligibility qualifications for the nominating committee was
---
>    14.  The eligibility qualifications for the nominating committee were
1975c2031
<    that it must be completed by the First IETF of the year after the
---
>    that its completion is due by the First IETF of the year after the
2058,2062c2114,2118
<    11. Over the next 3 months the nominating committee collects input
<        and deliberates.  It should plan to conduct interviews and other
<        consultations during the Third IETF.  The committee must complete
<        its candidate selection no later than 2 months prior to the First
<        IETF (approx. January 1).
---
>    11. Over the next 3 months the nominating committee collects input and
>        deliberates.  It should plan to conduct interviews and other
>        consultations during the Third IETF.  The committee is due to
>        complete its candidate selection no later than 2 months prior to the
>        First IETF (approx. January 1).

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription
manager: <http://lists.elistx.com/subscribe>